
-- DROP TABLE rs_level;



CREATE TABLE rs_level (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    level_desc varchar(30) NULL,
    level_notes text NULL,
    rpt_hdr text NULL
    );



ALTER TABLE rs_level ADD    
    CONSTRAINT PK_rs_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    